.TH zoom 6 "January 16, 2016" zoom
.SH NAME
zoom \- Z-Code interpreter
.SH SYNOPSIS
.B zoom
[\fIoptions\fP] <\fIgame file\fP> [<\fIsave file\fP>]
.SH DESCRIPTION
.B zoom
is a player for Z-Code stories or games. It supports all version of
the Z-Machine, including version 6 with graphical resources (converted
to Blorb format).
.PP
.SH OPTIONS
.B zoom
accepts the following options:
.TP
.BR \-D ", " \-\-debugmode
Enable source-level debugger (requires \fIgameinfo.dbg\fP).
.TP
.BR \-w ", " \-\-warnings
Display interpreter warnings.
.TP
.BR \-W ", " \-\-fatal
Make warnings fatal.
.TP
.BR \-? ", " \-\-help
Briefly describe the command-line options.
.TP
.BR \-\-usage
Print the synopsis.
.TP
.BR \-V ", " \-\-version
Print the program version.

.SH FILES
.IP "/usr/share/zoom/zoomrc, ~/.zoomrc"
Default options (fonts, default size, colours...).

.SH SEE ALSO
\fB/usr/share/doc/zoom-player/index.html\fP.

.SH AUTHORS
\fBzoom\fP was written by Andrew Hunter.

This manual page was written by Stephen Kitt <skitt@debian.org>, for
the Debian GNU/Linux system (but may be used by others). It was last
modified for \fBzoom\fP version 1.1.5.
